#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #323232} #sub-footer { background-color: #323232 !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } #layout.dfd-blog-loop .dfd-blog-wrap .dfd-blog-masonry.dfd-smart-grid .post .entry-media:before,#layout.dfd-blog-loop .dfd-blog-wrap .dfd-blog-fitRows.dfd-smart-grid .post .entry-media:before {background: -webkit-linear-gradient(left, #7f7f7f,#3d3d3d) !important;background: -moz-linear-gradient(left, #7f7f7f,#3d3d3d) !important;background: -o-linear-gradient(left, #7f7f7f,#3d3d3d) !important;background: -ms-linear-gradient(left, #7f7f7f,#3d3d3d) !important;background: linear-gradient(left, #7f7f7f,#3d3d3d) !important;} #layout.dfd-blog-loop .dfd-blog-wrap .dfd-blog-masonry.dfd-smart-grid .post:hover .entry-media:before,#layout.dfd-blog-loop .dfd-blog-wrap .dfd-blog-fitRows.dfd-smart-grid .post:hover .entry-media:before {opacity:0.7;} .menu-wrapper {
    z-index: 49 !important;
}

@media only screen and (max-width: 800px){
#header-container.dfd-new-headers .header-top-panel .header-info-panel .top-info {
    display: none;
}}

    #yith-wcwl-form.wishlist-empty .shop_table tbody tr td h1 {
        font-size: 180px;
    }

h1, h2, h3, h4, h5, h6  {
margin-bottom: 15px;
margin-top: 5px;
}

.widget.widget_dfd_widget_sidebar_menu ul li a {
position: relative;
font-size: 12px;
line-height: 15px;
font-family: "open sans";
font-weight: 400;
font-style: normal;
text-transform: none;
letter-spacing: 0px;
color: #242424;
}

div#stuning-header .dfd-stuning-header-bg-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: 0px solid rgba(27, 27, 27, 0.1);
    z-index: 0;
}
.header-top-panel {
    border-bottom: 0px dotted transparent;
}

#header-container.dfd-new-headers .header-top-panel .header-info-panel .top-info {
    font-size: 11px;
    font-family: "montserrat";
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    letter-spacing: 0px;
}